FlowShop(3)

NAME
FlowShop - Structure of the genotype for the flow-shop scheduling problem: a vector of unsigned int int.

SYNOPSIS

#include <FlowShop.h>

Inherits moeoVector< MOEOObjectiveVector, MOEOFitness, MOEODiversity, GeneType >< moeoRealObjectiveVector< FlowShopObjectiveVectorTraits >, double, double, unsigned int >.

  Public Member Functions
std::string className () const
class name

Detailed Description

Structure of the genotype for the flow-shop scheduling problem: a vector of unsigned int int.

Definition at line 22 of file FlowShop.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEOMovingObjects from the source code.